.jcarousel-skin-tango .jcarousel-container {
    /*-moz-border-radius: 10px;*/
    /*background: #e7e5e4;*/
    /*border: 1px solid #346F97;*/
    height: 424px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    /*width: 245px;*/
    /*padding: 20px 40px;*/
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  700px;
    height: 424px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 700px;
    height: 424px;
}	

.jcarousel-skin-tango .jcarousel-item-horizontal {
    /*margin-right: 10px;*/
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
   /* background: #fff;*/
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 11px;
    height: 13px;
    cursor: pointer!important;
    background: transparent url(next-horizontal-2.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -11px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -22px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -33px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 20px;
    right: 40px;
    width: 11px;
    height: 13px;
    cursor: pointer!important;
    background: transparent url(previous-horizontal-2.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -11px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -22px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -33px 0;
}